[%tabs]
HTML
CSS
PHP
WML
ASP
Ruby
Samples for Learners
My Templates

[%types]
htm
css
js
vbs
php
smarty
asp
xml
wml
pl
rb
rhtml
aspx
cs
sql
py
txt
less
scss

[htm]
Description=HTML
Extension=htm
Template=HTML\Default.htm

[css]
Description=Cascading Style Sheet
Extension=css

[less]
Description=LESS CSS
Extension=less

[scss]
Description=SASS CSS
Extension=scss

[js]
Description=JavaScript Source
Extension=js

[vbs]
Description=VBScript Source
Extension=vbs

[php]
Description=PHP Script
Extension=php
Template=PHP\Empty.php

[smarty]
Description=Smarty Source
Extension=tpl

[asp]
Description=ASP Script
Extension=asp
Template=HTML\Default.htm

[xml]
Description=XML File
Extension=xml

[wml]
Description=WML Document
Extension=wml

[pl]
Description=Perl Script
Extension=pl

[txt]
Description=Text Document
Extension=txt

[rb]
Description=Ruby Script
Extension=rb

[rhtml]
Description=eRuby Script
Extension=rhtml
Template=Ruby\eRuby Sample.rhtml

[aspx]
Description=ASP.Net Script
Extension=aspx

[cs]
Description=C# Source
Extension=cs

[sql]
Description=SQL Script
Extension=sql

[py]
Description=Python Script
Extension=py